## lzip 1.11

=== debian/changelog ===
lzip (1.11-5) unstable; urgency=low

  * Making reference to licenses in copyright distribution neutral.
  * Improving previous changelog entries.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 22 Jan 2011 21:33:03 +0100

lzip (1.11-4) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Improving comments in rules file.
  * Simplyfing debhelper auto_install override in rules.
  * Switching to source format 3.0 (quilt).
  * Removing local lunzip wrapper in favour of upstreams own lunzip.
  * Updating compat for debhelper version 8.
  * Updating year in copyright file.
  * Removing pre-squeeze dpkg depends.
  * Updating copyright file.
  * Removing unneeded build-depends on autotools-dev.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 13 Jan 2011 23:00:51 +0100

lzip (1.11-3) experimental; urgency=low

  * Updating lunzip wrapper script.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 27 Oct 2010 23:12:20 +0200

lzip (1.11-2) experimental; urgency=low

  * Adding lunzip wrapper.
  * Updating to debhelper version 8.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 14 Oct 2010 22:43:25 +0200

lzip (1.11-1) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 1.11.
  * Updating standards version to 3.9.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 25 Sep 2010 17:44:52 +0200

lzip (1.10-1) unstable; urgency=low

  * Updating to standards 3.8.4.
  * Merging upstream version 1.10.
  * Updating README.source.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 09 Apr 2010 11:56:14 +0200

lzip (1.9-1) unstable; urgency=low

  * Bumping versioned build-depends on debhelper.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Merging upstream version 1.9.
  * Updating year in copyright file.
  * Adding depends on dpkg and install-info.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 18 Jan 2010 21:45:35 +0100

lzip (1.8-1) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Merging upstream version 1.8.
  * Moving maintainer hompage entry from control to copyright.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 04 Sep 2009 21:58:19 +0200

lzip (1.7-3) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Commenting rules file.
  * Adding misc depends.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 14 Aug 2009 02:16:06 +0200

lzip (1.7-2) unstable; urgency=low

  * Minimizing rules file, which also dropps not required autotools foo
    (Closes: #533713).
  * Sorting depends.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 09 Aug 2009 11:10:02 +0200

lzip (1.7-1) unstable; urgency=low

  * Merging upstream version 1.7.
  * Updating standards version to 3.8.2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 06 Jul 2009 13:59:50 +0200

lzip (1.6-1) unstable; urgency=low

  * Correcting wrong email address in previous changelog entry.
  * Merging upstream version 1.6.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 06 Jul 2009 13:54:00 +0200

lzip (1.6~pre3-1) unstable; urgency=low

  * Merging upstream version 1.6~pre3:
    - Fixes bashism in included shell scripts (Closes: #530135).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 08 Jun 2009 18:14:50 +0200

lzip (1.6~pre2-1) unstable; urgency=low

  * Merging upstream version 1.6~pre2.
  * Removing dir info pages, apparently useless (Closes: #530619).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 28 May 2009 23:42:44 +0200

lzip (1.6~pre1-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 30 Apr 2009 15:31:00 +0200
