=== debian/control ===
Source: lzip
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 8), texinfo
Standards-Version: 3.9.1
Homepage: http://www.nongnu.org/lzip/lzip.html

Package: lzip
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: data compressor based on the LZMA algorithm
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.

Package: lzip-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, lzip (= ${binary:Version})
Description: data compressor based on the LZMA algorithm (debug)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 This package contains the debugging symbols.
