## lzip 1.12

=== debian/changelog ===
lzip (1.12-2) unstable; urgency=low

  * Compacting copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 10 Jul 2011 17:09:49 +0200

lzip (1.12-1) unstable; urgency=low

  * Updating package descriptions.
  * Updating standards version to 3.9.2.
  * Merging upstream version 1.12.
  * Updating year in copyright files.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 16 May 2011 21:49:48 +0200
