=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lzip

	# removing unused files
	rm -f debian/lzip/usr/share/info/dir*

override_dh_strip:
	dh_strip --dbg-package=lzip-dbg
