## lzip 1.13~rc1

=== debian/changelog ===
lzip (1.13~rc1-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Merging upstream version 1.13~rc1.
  * Adding lziprecover to suggests.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 15 Nov 2011 00:09:52 +0100
