## lzip 1.13~rc2

=== debian/changelog ===
lzip (1.13~rc2-1) unstable; urgency=low

  * Merging upstream version 1.13~rc2.
  * Updating years in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 08 Jan 2012 10:58:17 +0100
