=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: lzip
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: lziprecover
 Description: lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
