## lzip 1.13

=== debian/changelog ===
lzip (1.13-1) unstable; urgency=low

  * Merging upstream version 1.13.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Updating copyright file machine-readable format version 1.0.
  * Adding plzip to suggests.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 13 Mar 2012 20:26:54 +0100
