=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 8), texinfo
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), texinfo
+Standards-Version: 3.9.3
 Homepage: http://www.nongnu.org/lzip/lzip.html
 
 Package: lzip
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: lziprecover
+Suggests: lziprecover, plzip
 Description: lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
