## lzip 1.14

=== debian/changelog ===
lzip (1.14-2) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 10 Mar 2013 21:07:00 +0100

lzip (1.14-1) unstable; urgency=low

  * Merging upstream version 1.14.
  * Rediffing build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 21:02:15 +0100

lzip (1.13-4) unstable; urgency=low

  * Updating to standards version 3.9.4.
  * Adding dpkg-source local options.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 16 Dec 2012 10:41:23 +0100

lzip (1.13-3) unstable; urgency=low

  * Correcting wrong upstream name in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 30 Jun 2012 16:11:15 +0200

lzip (1.13-2) unstable; urgency=low

  * Correcting email address in changelog of version 1.13~rc2-1.
  * Adding patch to avoid overwriting build-environment.
  * Switching to xz compression.
  * Using license exception description in license field in copyright
    file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 30 Jun 2012 00:58:24 +0200
