=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: lzip
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
+Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends: debhelper (>= 9), texinfo
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.nongnu.org/lzip/lzip.html
 
 Package: lzip
