=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	dh_strip --dbg-package=lzip-dbg
 
 override_dh_builddeb:
-	dh_builddeb -- -Zgzip -z9
+	dh_builddeb -- -Zxz -z9
