## lzip 1.16~rc1

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lzip

	# removing unused files
	rm -f debian/lzip/usr/share/info/dir*

	# alternative handling
	mv debian/lzip/usr/bin/lzip debian/lzip/usr/bin/lzip.not-parallel
	mv debian/lzip/usr/share/info/lzip.info debian/lzip/usr/share/info/lzip.not-parallel.info
	mv debian/lzip/usr/share/man/man1/lzip.1 debian/lzip/usr/share/man/man1/lzip.not-parallel.1

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_strip:
	dh_strip --dbg-package=lzip-dbg
