## lzip 1.16

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,17 @@
 Priority: optional
 Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends: debhelper (>= 9), texinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/lzip/lzip.html
+Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/lzip.git
+Vcs-Git: git://daniel-baumann.ch/git/debian/packages/lzip.git
 
 Package: lzip
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: lziprecover, plzip
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Provides: lzip-alternative
 Description: lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
@@ -20,8 +24,10 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends}, lzip (= ${binary:Version})
-Description: lossless data compressor based on the LZMA algorithm
+Depends:
+ ${misc:Depends},
+ lzip (= ${binary:Version}),
+Description: lossless data compressor based on the LZMA algorithm (debug)
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
  Lzip decompresses almost as fast as gzip and compresses better than bzip2,
