## lzip 1.17

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
-Build-Depends: debhelper (>= 9), texinfo
+Build-Depends:
+ debhelper (>= 9),
+ texinfo,
 Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/lzip/lzip.html
 Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/lzip.git
