## lzip 1.18

=== debian/changelog ===
lzip (1.18-2) unstable; urgency=low

  * Uploading to sid.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 03 Jul 2016 17:36:35 +0200

lzip (1.18-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.18.
  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Harmonizing rules file.
  * Updating to standards version 3.9.8.
  * Wrap and sorting control file.
  * Updating years in copyright file.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Refreshing build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 03 Jun 2016 17:52:30 +0200

lzip (1.18~pre1-1) experimental; urgency=low

  * Merging upstream version 1.18~pre1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 14 Aug 2015 07:57:27 +0200

lzip (1.17-1) unstable; urgency=low

  * Merging upstream version 1.17.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 28 Jul 2015 10:02:47 +0200

lzip (1.17~rc2-1) experimental; urgency=low

  * Merging upstream version 1.17~rc2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 01 Jun 2015 08:01:09 +0200

lzip (1.17~rc1-1) experimental; urgency=low

  * Merging upstream version 1.17~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 24 Apr 2015 22:39:02 +0200

lzip (1.17~pre1-1) experimental; urgency=low

  * Merging upstream version 1.17~pre1.
  * Updating years in copyright file.
  * Wrapping build-depends.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 06 Apr 2015 22:44:58 +0200

lzip (1.16-2) unstable; urgency=low

  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 18 Sep 2014 00:14:54 +0200

lzip (1.16-1) unstable; urgency=low

  * Updating copyright file.
  * Merging upstream version 1.16.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 09 Sep 2014 19:40:20 +0200

lzip (1.16~rc1-1) unstable; urgency=low

  * Merging upstream version 1.16~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 05 Jul 2014 08:47:19 +0200

lzip (1.16~pre2-1) unstable; urgency=low

  * Merging upstream version 1.16~pre2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 26 May 2014 22:33:43 +0200

lzip (1.16~pre1-2) unstable; urgency=low

  * Updating year in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:11:40 +0200

lzip (1.16~pre1-1) experimental; urgency=low

  * Updating to standards version 3.9.5.
  * Merging upstream version 1.16~pre1.
  * Updating years in copyright.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 08 Feb 2014 15:44:10 +0100

lzip (1.15-1) experimental; urgency=low

  * Merging upstream version 1.15.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 01 Oct 2013 20:48:13 +0200

lzip (1.15~rc1-1) experimental; urgency=low

  * Updating vcs fields.
  * Merging upstream version 1.15~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 12 Aug 2013 13:32:07 +0200

lzip (1.15~pre3-1) experimental; urgency=low

  * Merging upstream version 1.15~pre3.
  * Rediffing build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 18:46:09 +0200

lzip (1.15~pre2-4) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 13:29:40 +0200

lzip (1.15~pre2-3) experimental; urgency=low

  * Correcting lzip-dbg package short-description.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 11 Jun 2013 17:51:07 +0200

lzip (1.15~pre2-2) experimental; urgency=low

  * Adding lzip-alternative provides.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 04 Jun 2013 16:55:20 +0200

lzip (1.15~pre2-1) experimental; urgency=low

  * Merging upstream version 1.15~pre2.
  * Correcting spelling typo in comment in rules.
  * Sorting overrides in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 May 2013 10:19:29 +0200

lzip (1.15~pre1-1) experimental; urgency=low

  * Correcting email address in previous changelog entry.
  * Merging upstream version 1.15~pre1.
  * Updating years in copyright file.
  * Dropping dpkg-source compression levels.
  * Prefixing patches with four digits.
  * Trimming diff headers in patches.
  * Adding alternative handling for /usr/bin/lzip.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 25 Mar 2013 15:33:04 +0100
