=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 9.20160402~),
  texinfo,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.nongnu.org/lzip/lzip.html
-Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/lzip.git
-Vcs-Git: git://daniel-baumann.ch/git/debian/packages/lzip.git
+Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/lzip
+Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/lzip
 
 Package: lzip
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Provides: lzip-alternative
+Provides:
+ lzip-alternative,
 Description: lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
@@ -27,8 +28,8 @@
 Priority: extra
 Architecture: any
 Depends:
+ lzip (= ${binary:Version}),
  ${misc:Depends},
- lzip (= ${binary:Version}),
 Description: lossless data compressor based on the LZMA algorithm (debug)
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
