=== debian/control ===
Source: lzip
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper (>= 10),
 texinfo,
Rules-Requires-Root: no
Standards-Version: 4.1.1
Homepage: http://www.nongnu.org/lzip/lzip.html
Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lzip
Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lzip

Package: lzip
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 lzip-alternative,
Description: lossless data compressor based on the LZMA algorithm
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.
