## lzip 1.20

=== debian/changelog ===
lzip (1.20-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.20.
  * Using https in watch file.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 16 Feb 2018 23:54:37 +0100
