=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://www.nongnu.org/lzip/lzip.html
 Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lzip
 Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lzip
