=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,16 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/architecture.mk
+
+ifeq ($(origin CXX),default)
+CXX := $(DEB_HOST_GNU_TYPE)-g++
+endif
+
 %:
-	dh ${@} --parallel
+	dh ${@}
+
+override_dh_auto_configure:
+	dh_auto_configure -- 'CXX=$(CXX) -g'
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lzip
@@ -13,6 +22,3 @@
 
 	# removing unused files
 	rm -f debian/lzip/usr/share/info/dir*
-
-override_dh_strip:
-	dh_strip --dbg-package=lzip-dbg
