## lzip 1.21

=== debian/changelog ===
lzip (1.21-3) unstable; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:13:56 +0100

lzip (1.21-2) unstable; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:37:39 +0100

lzip (1.21-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.21.
  * Updating year for upstream in copyright for 2019.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 13 Jan 2019 11:15:42 +0100

lzip (1.20-4) unstable; urgency=medium

  * Uploading to sid.
  * Adding lzip-compressor and lzip-decompressor alternatives.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 27 Dec 2018 19:55:16 +0100

lzip (1.20-3) unstable; urgency=medium

  * Uploading to sid.
  * Updating wording in README.Debian, thanks to Antonio Diaz Diaz
    <ant_diaz@teleline.es>.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 30 Aug 2018 14:46:39 +0200

lzip (1.20-2) unstable; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file.
  * Updating to standards version 4.2.1.
  * Harmonizing changelog.
  * Harmonizing rules file.
  * Adding README.Debian documenting lzip-alternatives.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:05:03 +0200
