=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lzip
 
-	# alternative handling
+	# update-alternatives
 	mv debian/lzip/usr/bin/lzip debian/lzip/usr/bin/lzip.lzip
 	mv debian/lzip/usr/share/info/lzip.info debian/lzip/usr/share/info/lzip.lzip.info
 	mv debian/lzip/usr/share/man/man1/lzip.1 debian/lzip/usr/share/man/man1/lzip.lzip.1
