## lzip 1.22

=== debian/changelog ===
lzip (1.22-3) sid; urgency=medium

  * Uploading to sid.
  * Passing CXXFLAGS to actually make hardening flags being used, thanks to
    Christian Göttsche <cgzones@googlemail.com> (Closes: #981723).

 -- Daniel Baumann <daniel@daniel>  Mon, 08 Feb 2021 19:18:57 +0100

lzip (1.22-2) sid; urgency=medium

  * Uploading to sid.
  * Building with hardening options (Closes: #981267).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Jan 2021 07:51:19 +0100

lzip (1.22-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.22.
  * Updating to standards version 4.5.1.
  * Updating years in copyright file for 2021.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 14:47:11 +0100

lzip (1.21-8) sid; urgency=medium

  * Uploading to sid.
  * Letting dpkg's buildtools.mk initialize CXX, thanks to Helmut Grohne
    <helmut@subdivi.de>.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 19 Aug 2020 06:58:09 +0200

lzip (1.21-7) sid; urgency=medium

  * Uploading to sid.
  * Using execute_after targets in rules to be explicit what we're doing.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 13:53:13 +0200

lzip (1.21-6) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file for 2020.
  * Updating to standards version 4.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 25 Jan 2020 19:32:07 +0100

lzip (1.21-5) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.1.
  * Using codenames as upload targets in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Nov 2019 14:31:14 +0100

lzip (1.21-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Jul 2019 18:26:29 +0200

lzip (1.21-3) sid; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:13:56 +0100

lzip (1.21-2) sid; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:37:39 +0100

lzip (1.21-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.21.
  * Updating year for upstream in copyright for 2019.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 13 Jan 2019 11:15:42 +0100

lzip (1.20-4) sid; urgency=medium

  * Uploading to sid.
  * Adding lzip-compressor and lzip-decompressor alternatives.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 27 Dec 2018 19:55:16 +0100

lzip (1.20-3) sid; urgency=medium

  * Uploading to sid.
  * Updating wording in README.Debian, thanks to Antonio Diaz Diaz
    <ant_diaz@teleline.es>.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 30 Aug 2018 14:46:39 +0200

lzip (1.20-2) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file.
  * Updating to standards version 4.2.1.
  * Harmonizing changelog.
  * Harmonizing rules file.
  * Adding README.Debian documenting lzip-alternatives.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:05:03 +0200

lzip (1.20-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.20.
  * Using https in watch file.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 16 Feb 2018 23:54:37 +0100

lzip (1.19-5) sid; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.
  * Passing -g to gcc to avoid empty debug files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 08:35:07 +0100

lzip (1.19-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.
  * Adding menitioning of upload target to last changelog entry.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:36:40 +0100

lzip (1.19-3) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #870516).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 02 Aug 2017 23:32:18 +0200

lzip (1.19-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:38:14 +0200

lzip (1.18-5) sid; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:34:29 +0100

lzip (1.18-4) sid; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:42:32 +0100

lzip (1.18-3) sid; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 07:58:39 +0200

lzip (1.18-2) sid; urgency=low

  * Uploading to sid.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:36:35 +0200

lzip (1.18-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.18.

