## lzip 1.23

=== debian/changelog ===
lzip (1.23-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.23.
  * Updating copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 21 Feb 2022 13:12:12 +0100

lzip (1.22-5) sid; urgency=medium

  * Uploading to sid.
  * Moving to dh_installalternatives.
  * Updating README.Debian to reflect removal of lzd from lzip
    alternatives as it doesn't provide the '--test' parameter to verify
    compressed file integrity (which now is the base-line requirement for
    all lzip variants providing alternatives).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 29 Dec 2021 03:37:18 +0100

lzip (1.22-4) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 09:47:32 +0200
