## lzip 1.24.1

=== debian/changelog ===
lzip (1.24.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:15:28 +0000

lzip (1.24.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.24.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Mar 2024 15:05:17 +0100
