=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: lzip
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper (>= 13.1~),
  debhelper-compat (= 13),
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://www.nongnu.org/lzip/lzip.html
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lzip
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lzip
