## lzip 1.25~rc1

=== debian/changelog ===
lzip (1.25~rc1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.25~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Dec 2024 04:35:21 +0100

lzip (1.24.1-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 06:37:43 +0200
