## lzip 1.25

=== debian/changelog ===
lzip (1.25-4) sid; urgency=medium

  * Adding compression option to watch file.
  * Removing rules-requires-root, not needed anymore.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 19:12:21 +0100

lzip (1.25-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:47:43 +0100

lzip (1.25-2) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating years in copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Feb 2025 23:30:17 +0100

lzip (1.25-1) sid; urgency=medium

  * Merging upstream version 1.25.

 -- Daniel Baumann <daniel@debian.org>  Wed, 22 Jan 2025 19:49:16 +0100
