## lzip 1.26~rc1

=== debian/changelog ===
lzip (1.26~rc1-2) sid; urgency=medium

  * Correcting watch file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Feb 2026 04:55:22 +0100

lzip (1.26~rc1-1) sid; urgency=medium

  * Merging upstream version 1.26~rc1.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Thu, 12 Feb 2026 18:38:20 +0100

lzip (1.25-5) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 11:08:39 +0100
