=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  texinfo,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: http://www.nongnu.org/lzip/lzip.html
 Vcs-Browser: https://forgejo.debian.net/lzip/lzip
 Vcs-Git: https://forgejo.debian.net/lzip/lzip
