=== debian/watch ===
Version: 5

Source: https://download.savannah.gnu.org/releases/lzip/
Matching-Pattern: lzip-(.*).tar.lz
Uversion-Mangle: auto
